html {
    scroll-behavior: smooth;
}

[id^=tab-] {
    scroll-margin-top: 60px;
}

.directory-content h4 {
    padding-top: 0;
    padding-bottom: 25px;
}

.directory-content img {
    width: 100%;
    margin-bottom: 25px;
}

.directory-content .directory-icon {
    display: inline-block;
    /*width: 100px;*/
    height: auto;
    margin: 0 0 10px 15px;
}

.directory-content .directory-icon > img {
    margin-bottom: 0;
}

.body-content .featured {
    padding-top: 100px;
    margin-bottom: 0px;
}

.featured h3 {
    display: block;
    color: #414042;
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    text-transform: none;
    border: none;
}

.featured p {
    font-size: 20px;
    text-align: center;
    margin-bottom: 30px;
}

.featured h4 span.small {
    font-weight: bold;
    font-size: 16px;
}

.featured .icons-list {
    text-align: center;
}

.featured .icons-list .featured-icon {
    width: 64px;
    /*margin-bottom: 30px;*/
}

.featured .icons-list h4 {
    font-size: 24px;
}

.solution-content .row.list {
    padding-top: 30px;
    padding-bottom: 30px;
}

.solution-content .list h5 {
    font-size: 22px;
    padding-top: 0;
}

.solution-content .list ul,
.solution-content .list img {
    margin-bottom: 30px;
}

.gwp-content .gwp-slide h2 {
    color: #014b92;
    font-size: 35px;
    font-weight: bold;
    line-height: 40px;
    margin: 0 0 44px 0;
}
.gwp-content .gwp-slide p {
    margin: 44px 0 22px 0;
    font-size: 18px;
    line-height: 27px;
}

.gwp-content .gwp-slide .button {
    margin-bottom: 22px;
}

.gwp-content .gwp-slide {
    background-color: #ffffff;
    width: 100%;
}

.gwp-row .gwp-links ul {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
	bottom: 0;
}

.gwp-row .gwp-links ul li span
{
    cursor: pointer !important;
}

.gwp-row .gwp-links ul li.cycle-pager-active span {
    background-color: #cc5c28 !IMPORTANT;
}
.gwp-row .gwp-links .cycle-pager {
    opacity:1;
    position: relative;
    display: inline-block;
}

.gwp-content {
    margin: 44px 0 0 0;
}
.gwp-intro {
    margin: 0 0 44px 0;
    font-size: 18px;
    line-height: 27px;
}

.gwp-row .gwp-links ul li span {
	border-top: 7px solid #cc5c28;
    background: none;
	padding: 15px 15px 15px 15px;
    text-align: left;
    background-color: #414042 !important;
    width: 100%;
    /*height: 100%;*/
    display: block;
	margin: 0 0 0 0;
    height: auto;
}

.gwp-row .gwp-links ul li {
    list-style: none;
    color: #ffffff;
    width: 100%;
    float: left;
    padding: 0 22px 22px 22px;
    /*height: auto;*/
    cursor: auto;
    text-align: left;
}

.gwp-links {
    margin-right: -22px;
    margin-left: -22px;
}

.gwp-content .gwp-slide .button {
    /*padding: 15px 15px 15px 15px;*/
    padding: 22px 44px;
    width: fit-content;
}

.gwp-content .gwp-slide img {
    width: 100%;
}

.gwp-content .cycle-slideshow {
    margin: 22px 0 22px 0;
}

.solution-content .directory-links .link-list li:not(.active) a {
    color: #ffffff;
}

.solution-content .directory-links .link-list li:hover a {
    color: #014b92;
}

@media (min-width: 576px) {
    .gwp-row .gwp-links ul li {
		width: 33.33%;
		/*height: 118px;*/
	}
	.gwp-links {
		/*height: auto;*/
	}	

}

@media (min-width: 768px) {
	.gwp-row .gwp-links ul li {

	}
}

@media (min-width: 992px) {

	.gwp-row .gwp-links ul li {
		width: 50%;
	}
	.gwp-links {
		margin-right: 0;
	}	
	.gwp-content .gwp-slide h2 {
		margin-top: -15px;
	}
	
}

@media (min-width: 1260px) {
	.gwp-row .gwp-links ul li {
		width: 33.33%;
	}
	
}